Subject: I need a reccomendation for a web-admin GUI

From: eitan shalev <[email-masked]>
Date: Tue, 08 Feb 2005 11:31:20 +0200

Hi,
I work for a large internet company. We're looking to enhance our hold on the web hosting services in the country, and making some changes in the process. I'm helping the webmaster look into alternatives to Enterprise Manager or MyLittleAdmin - proprietary (and costly) systems that will allow our customers to log onto the administrative side of their site, and attend to their business on their own. We need a system that will run on a Windows 2003 Server OS, and connect to an SQL server DB.
I am familiar with webmin, but only as a user. I'm not familiar with all it's capabilities. Will this do what I asked? Can you recommend any alternatives?

Thanks,
-Ethan